Subject: Re: Selection Email
From: "Ranjeeta B. Chatterjee" <[email-masked]>
To: [email-masked]
Date: Mon, 1 Feb 2021 06:31:52 +0530

Hello Neerja,

I applied earlier and had a word with you about a further HR round.
However, somebody got back to me at a time when I was not available for
an interview. After that I did not hear back from anybody. I tried calling
back on the number but to no avail.

I see that you still are hiring for Technical support profile, so would
request you to please consider my candidature for the same.

Thanks & Regards

Ranjeeta

On Wed, Jan 13, 2021, 16:53 neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=3m3m66AZgcKlCAQzxTVrjMVagi/nRNbuvYDqZVtXzRU=&id1=7684>
>
>
>
>